1748566180905
16415,1.14.0.v20150421-1508
6570,1.14.0.v20150421-1508
21002,2.4.0
17257,1.14.0.v20150421-1508
13505,1.14.0.v20150421-1508
4683,1.14.0.v20150421-1508
12784,1.14.0.v20150421-1508
17860,1.14.0.v20150421-1508
19555,1.14.0.v20150421-1508
22356,1.14.0.v20150421-1508
822,1.14.0.v20150421-1508
25,2.4.0
27,2.3.0
830,1.14.0.v20150421-1508
1789,1.14.0.v20150421-1508
15646,1.14.0.v201604211500
16407,1.14.0.v20150421-1508
19459,2.4.0
3944,2.2.0
22366,1.14.0.v20150421-1508
19461,1.14.0.v20150421-1508
18637,1.14.0.v20150421-1508
1621,1.14.0.v201505061500
9039,1.14.0.v20150421-1508
6495,1.14.0.v20150421-1508
41,2.3.0
760,1.14.0.v20150421-1508
10129,1.14.0.v20150421-1508
11481,1.14.0.v20150421-1508
15677,1.27.0.v20221112-0806,1.33.0
20944,1.14.0.v20150421-1508
23144,1.33.0
3872,1.33.0
20154,1.14.0.v20150421-1508
6517,1.14.0.v20150421-1508
9652,1.14.0.v20150421-1508
17090,1.27.0.v20221112-0806
20995,1.14.0.v20150421-1508
7223,2.2.0
13498,1.27.0.v20221112-0806
22405,1.14.0.v20150421-1508
14155,1.14.0.v20150421-1508
2935,1.14.0.v20150421-1508
17862,1.14.0.v20150421-1508
23168,1.14.0.v20150421-1508
14909,1.27.0.v20201111-1638
11472,2.2.0
17896,1.14.0.v20150421-1508
11423,1.14.0.v20150421-1508
866,2.4.0
2951,2.2.0
5544,1.27.0.v20221112-0806
16451,1.14.0.v20150421-1508
8743,1.14.0.v20150421-1508
15658,1.14.0.v201604211500
719,1.14.0.v20150421-1508
1660,2.4.0
22329,1.14.0.v20150421-1508
6497,1.14.0.v20150421-1508
14814,1.14.0.v20150421-1508
11431,1.14.0.v20150421-1508
18652,1.14.0.v201604211500
21542,1.14.0.v20150421-1508
22601,1.14.0.v201604211500
20226,1.14.0.v20150421-1508
21014,1.14.0.v201604211500
93,1.14.0.v20150421-1508
12778,1.14.0.v20150421-1508
7212,1.14.0.v201505061500
9450,2.4.0
3930,1.14.0.v201604211500
2308,1.14.0.v20150421-1508
12815,1.27.0.v20201111-1638
5563,1.14.0.v20150421-1508
16431,1.14.0.v20150421-1508
127,1.14.0.v20150421-1508
1724,1.14.0.v20150421-1508
19498,1.14.0.v20150421-1508
182,1.14.0.v201604211500
14943,1.14.0.v20150421-1508
22402,1.14.0.v201604211500
21731,2.2.0
21730,2.2.0
5627,1.14.0.v20150421-1508
23163,1.14.0.v20150421-1508
4822,1.14.0.v20150421-1508
9501,1.14.0.v20150421-1508
14967,1.33.0
21742,1.14.0.v20150421-1508
901,1.14.0.v20150421-1508
5584,1.14.0.v20150421-1508
5680,2.2.0
4786,2.4.0
20211,1.14.0.v20150421-1508
1497,1.14.0.v20150421-1508
8260,2.0.0,1.33.0
1747,1.14.0.v20150421-1508
2331,1.14.0.v20150421-1508
4751,1.14.0.v20150421-1508
12843,1.14.0.v20150421-1508
6547,1.14.0.v20150421-1508
6661,1.27.0.v20221112-0806,1.33.0
23137,1.14.0.v20150421-1508
10284,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
10874,1.14.0.v20150421-1508
11442,2.4.0
6619,1.27.0.v20201111-1638
14264,1.14.0.v20150421-1508
17205,1.27.0.v20221112-0806
12840,1.14.0.v20150421-1508
17204,1.27.0.v20221112-0806
10181,2.0.0,1.33.0
13602,1.14.0.v20150421-1508
3050,1.14.0.v20150421-1508
7325,1.14.0.v20150421-1508
18685,1.14.0.v20150421-1508
14283,1.27.0.v20201111-1638
125,1.14.0.v20150421-1508
2124,1.14.0.v20150421-1508
976,1.27.0.v20221112-0806
3716,1.27.0.v20221112-0806,1.33.0
4703,2.2.0
906,1.14.0.v20150421-1508
3025,1.27.0.v20201111-1638
934,1.14.0.v20150421-1508
4802,1.14.0.v20150421-1508
6990,1.14.0.v20150421-1508
16459,1.14.0.v20150421-1508
10215,1.14.0.v20150421-1508
155,1.14.0.v20150421-1508
10825,1.14.0.v20150421-1508
9235,2.4.0
10086,1.14.0.v20150421-1508
5708,1.27.0.v20201111-1638
14252,1.14.0.v20150421-1508
8104,1.14.0.v201505061500
7736,1.14.0.v20150421-1508
17248,1.14.0.v20150421-1508
16516,2.1.0
9412,1.14.0.v20150421-1508
16512,2.0.0
21020,1.14.0.v20150421-1508
14369,1.14.0.v20150421-1508
17352,1.14.0.v20150421-1508
15868,1.14.0.v20150421-1508
8168,1.14.0.v20150421-1508
21094,1.27.0.v20201111-1638
19609,1.14.0.v20150421-1508
3203,1.14.0.v20150421-1508
20437,1.14.0.v20150421-1508
15101,1.14.0.v20150421-1508
19617,1.14.0.v201604211500
8184,1.27.0.v20221112-0806,1.33.0
2544,1.14.0.v20150421-1508
9578,1.14.0.v201604211500
13622,1.14.0.v20150421-1508
22552,1.14.0.v20150421-1508
21842,1.27.0.v20221112-0806
203,1.14.0.v201604211500
9590,2.2.0
21081,1.14.0.v20150421-1508
210,1.14.0.v20150421-1508
7359,2.4.0
15973,1.14.0.v20150421-1508
1828,1.27.0.v20221112-0806
10896,2.4.0
21803,1.14.0.v20150421-1508
5691,2.0.0,1.33.0
15853,1.14.0.v20150421-1508
11536,1.14.0.v20150421-1508
11594,1.14.0.v20150421-1508
1225,1.14.0.v20150421-1508
219,1.14.0.v20150421-1508
19596,2.3.0
12942,2.4.0
5714,1.14.0.v20150421-1508
21818,1.14.0.v20150421-1508
7378,1.27.0.v20221112-0806
9493,1.14.0.v20150421-1508
17349,1.14.0.v20150421-1508
1021,1.14.0.v20150421-1508
11655,1.14.0.v20150421-1508
22582,1.14.0.v20150421-1508
7434,1.14.0.v20150421-1508
5812,2.4.0
18912,1.14.0.v20150421-1508
12991,1.14.0.v201505061500
14422,1.14.0.v20150421-1508
3015,1.14.0.v20150421-1508
9184,1.14.0.v20150421-1508
17414,1.14.0.v20150421-1508
18921,1.14.0.v201604211500
20446,1.14.0.v20150421-1508
13673,1.14.0.v20150421-1508
22627,2.2.0
20503,1.14.0.v20150421-1508
22628,2.2.0
5784,1.14.0.v201604211500
2659,2.4.0
10326,2.2.0
1051,2.2.0
19084,2.4.0
22435,1.14.0.v20150421-1508
9598,2.4.0
4109,2.0.0,1.27.0.v20221112-0806,1.33.0
3173,1.14.0.v20150421-1508
23290,1.14.0.v20150421-1508
20421,2.3.0
1805,2.0.0,1.33.0
14316,1.14.0.v20150421-1508
15092,1.27.0.v20201111-1638
15087,1.27.0.v20201111-1638
11552,1.33.0
15093,1.27.0.v20221112-0806
15090,1.27.0.v20221112-0806
1808,1.14.0.v20150421-1508
22574,1.14.0.v20150421-1508
1806,2.2.0
15995,1.14.0.v20150421-1508
1875,2.4.0
19733,1.14.0.v201604211500
5884,1.14.0.v20150421-1508
2507,1.14.0.v20150421-1508
391,1.14.0.v20150421-1508
6819,1.14.0.v20150421-1508
18949,2.2.0
18957,1.14.0.v201604211500
21695,1.27.0.v20201111-1638
11035,1.14.0.v20150421-1508
17419,1.14.0.v20150421-1508
6794,1.14.0.v20150421-1508
9004,2.3.0
12350,1.14.0.v201604211500
5835,1.33.0
22375,2.4.0
1903,2.2.0
2518,1.14.0.v201604211500
2492,1.14.0.v20150421-1508
5838,1.33.0
1115,1.14.0.v20150421-1508
351,1.14.0.v201604211500
13759,1.14.0.v20150421-1508
14394,1.14.0.v20150421-1508
21189,2.4.0
22642,1.14.0.v201604211500
9014,1.14.0.v20150421-1508
12366,1.14.0.v20150421-1508
4914,2.4.0
7987,1.27.0.v20201111-1638
8982,1.27.0.v20221112-0806
6778,2.4.0
15185,1.14.0.v201604211500
19392,1.14.0.v20150421-1508
4265,1.14.0.v20150421-1508
7562,1.27.0.v20221112-0806
20538,1.27.0.v20221112-0806
16003,1.27.0.v20221112-0806
20491,1.27.0.v20201111-1638
1234,1.14.0.v20150421-1508
4883,1.14.0.v201604211500
10991,2.4.0
23268,1.14.0.v20150421-1508
16008,1.14.0.v20150421-1508
3367,1.14.0.v201604211500
11038,1.14.0.v20150421-1508
4702,1.14.0.v20150421-1508
5083,2.4.0
2437,1.14.0.v20150421-1508
2250,2.2.0
8316,2.4.0
13801,1.14.0.v20150421-1508
10,1.14.0.v20150421-1508
20516,1.14.0.v20150421-1508
9631,1.27.0.v20201111-1638
7507,1.14.0.v20150421-1508
412,1.27.0.v20221112-0806
14391,1.14.0.v20150421-1508
3335,1.14.0.v20150421-1508
9698,1.14.0.v20150421-1508
3349,1.14.0.v20150421-1508
10386,1.14.0.v20150421-1508
3448,1.14.0.v20150421-1508
2594,2.3.0
6900,2.4.0
463,1.14.0.v20150421-1508
583,1.14.0.v20150421-1508
2583,2.2.0
9788,2.2.0
22735,1.14.0.v20150421-1508
10440,1.14.0.v20150421-1508
10485,1.27.0.v20221112-0806
14534,1.14.0.v20150421-1508
21322,1.14.0.v20150421-1508
2596,2.3.0
5142,1.14.0.v20150421-1508
17518,2.4.0
19789,1.14.0.v20150421-1508
11734,2.3.0
23555,1.14.0.v20150421-1508
7910,1.14.0.v20150421-1508
11351,2.4.0
13830,1.14.0.v20150421-1508
16726,1.27.0.v20201111-1638
7572,1.14.0.v201505061500
20615,1.14.0.v20150421-1508
15242,1.14.0.v20150421-1508
17663,2.4.0
22709,2.2.0
18263,1.14.0.v20150421-1508
10404,1.14.0.v20150421-1508
22079,2.3.0
440,1.33.0
9118,1.14.0.v20150421-1508
14517,1.27.0.v20221112-0806
22679,1.14.0.v20150421-1508
1266,1.14.0.v20150421-1508
4300,1.14.0.v20150421-1508
16700,1.14.0.v201604211500
5295,1.14.0.v20150421-1508
12411,1.14.0.v201604211500
459,1.14.0.v20150421-1508
1960,1.14.0.v20150421-1508
2585,1.14.0.v201604211500
2007,1.14.0.v201604211500
23414,1.14.0.v20150421-1508
1969,1.14.0.v20150421-1508
23469,1.14.0.v20150421-1508
22738,1.27.0.v20201111-1638
11731,1.14.0.v20150421-1508
17603,1.14.0.v20150421-1508
10356,2.2.0
1980,1.14.0.v20150421-1508
23481,1.14.0.v201505061500
16768,1.14.0.v20150421-1508
12478,1.14.0.v20150421-1508
15248,2.4.0
16738,2.4.0
7592,1.14.0.v20150421-1508
11744,1.14.0.v20150421-1508
11750,1.14.0.v201604211500
18930,1.27.0.v20221112-0806,1.33.0
4378,2.4.0
10418,2.4.0
2620,1.14.0.v20150421-1508
2006,1.14.0.v20150421-1508
5112,1.14.0.v20150421-1508
3443,1.14.0.v20150421-1508
22608,2.2.0
11766,2.4.0
14512,1.14.0.v20150421-1508
22686,2.4.0
22777,1.14.0.v20150421-1508
19828,1.14.0.v20150421-1508
8508,1.14.0.v20150421-1508
22060,1.27.0.v20201111-1638
22055,1.27.0.v20201111-1638
10569,1.14.0.v20150421-1508
22067,1.27.0.v20201111-1638
3656,1.14.0.v20150421-1508
16131,1.14.0.v20150421-1508
6238,1.14.0.v201505061500
14572,1.14.0.v20150421-1508
21376,1.14.0.v20150421-1508
19893,1.14.0.v201604211500
20647,1.14.0.v20150421-1508
11873,1.14.0.v20150421-1508
22030,1.27.0.v20201111-1638
15347,1.14.0.v20150421-1508
20651,2.4.0
11193,1.14.0.v20150421-1508
9189,1.14.0.v20150421-1508
7678,2.0.0,1.33.0
12518,1.27.0.v20221112-0806
17625,1.14.0.v20150421-1508
537,1.14.0.v20150421-1508
20628,1.14.0.v20150421-1508
22048,1.14.0.v20150421-1508
10518,1.14.0.v20150421-1508
5248,1.14.0.v201604211500
5310,1.14.0.v20150421-1508
13171,1.14.0.v20150421-1508
18279,1.14.0.v20150421-1508
15313,1.14.0.v20150421-1508
5257,1.14.0.v201604211500
15318,1.27.0.v20221112-0806
18239,1.14.0.v20150421-1508
1405,1.14.0.v20150421-1508
14603,2.3.0
11176,1.14.0.v20150421-1508
11178,1.14.0.v20150421-1508
16115,1.14.0.v20150421-1508
15229,1.14.0.v20150421-1508
11871,2.2.0
19928,1.27.0.v20221112-0806
19156,1.14.0.v20150421-1508
9222,1.14.0.v201604211500
4445,1.27.0.v20221112-0806,1.33.0
9754,1.14.0.v20150421-1508
13190,2.4.0
11843,2.2.0
13257,1.14.0.v20150421-1508
13208,1.14.0.v20150421-1508
16097,2.4.0
6257,1.14.0.v20150421-1508
9847,1.14.0.v20150421-1508
22045,1.27.0.v20201111-1638
19901,1.14.0.v201505061500
1381,1.14.0.v20150421-1508
10511,1.14.0.v201604211500
13218,2.3.0
11163,2.4.0
9864,1.14.0.v20150421-1508
4426,1.14.0.v20150421-1508
9206,1.14.0.v20150421-1508
22137,1.14.0.v201604211500
5386,1.14.0.v20150421-1508
12025,2.2.0
646,1.14.0.v20150421-1508
12610,1.14.0.v20150421-1508
9912,2.2.0
3832,1.14.0.v20150421-1508
8557,1.14.0.v20150421-1508
12611,2.4.0
16352,1.14.0.v20150421-1508
18398,1.27.0.v20221112-0806
16171,1.14.0.v20150421-1508
11227,1.14.0.v20150421-1508
14671,1.27.0.v20201111-1638
9545,1.14.0.v20150421-1508
14017,1.27.0.v20221112-0806
19216,1.14.0.v20150421-1508
13460,1.14.0.v20150421-1508
17699,1.14.0.v20150421-1508
20686,1.14.0.v201505061500
2735,1.14.0.v201604211500
11318,2.2.0
12625,2.4.0
21488,1.14.0.v20150421-1508
22122,2.4.0
18315,1.27.0.v20201111-1638
21492,1.14.0.v20150421-1508
22877,1.27.0.v20201111-1638
18318,1.27.0.v20201111-1638
13948,1.14.0.v20150421-1508
18314,1.27.0.v20201111-1638
22484,1.14.0.v20150421-1508
3639,1.14.0.v20150421-1508
7683,1.14.0.v20150421-1508
3680,1.14.0.v201604211500
9905,1.14.0.v20150421-1508
5361,1.14.0.v201604211500
10878,1.14.0.v20150421-1508
14656,1.14.0.v20150421-1508
8550,2.2.0
9246,1.14.0.v20150421-1508
11900,2.0.0,1.27.0.v20221112-0806,1.33.0
3755,1.14.0.v20150421-1508
6377,2.2.0
3694,1.14.0.v20150421-1508
22961,1.14.0.v20150421-1508
20032,1.14.0.v20150421-1508
6382,1.27.0.v20221112-0806
16912,1.14.0.v20150421-1508
23642,1.14.0.v20150421-1508
6380,1.27.0.v20221112-0806
7802,2.4.0
7758,1.14.0.v20150421-1508
5391,1.14.0.v20150421-1508
17705,1.14.0.v20150421-1508
20063,1.14.0.v20150421-1508
11200,2.2.0
21486,1.27.0.v20221112-0806
4552,1.33.0
11198,2.2.0
11199,2.2.0
14734,1.14.0.v20150421-1508
21539,1.14.0.v20150421-1508
19951,1.14.0.v20150421-1508
14696,1.14.0.v20150421-1508
2997,1.27.0.v20201111-1638
1467,2.4.0
16201,1.33.0
19240,1.14.0.v20150421-1508
9285,1.14.0.v20150421-1508
21504,1.14.0.v20150421-1508
11974,1.14.0.v20150421-1508
14712,2.4.0
641,1.14.0.v201604211500
16252,2.3.0
10666,1.14.0.v201604211500
14731,1.14.0.v20150421-1508
7142,1.27.0.v20221112-0806
16305,1.14.0.v20150421-1508
19450,1.14.0.v20150421-1508
16444,1.14.0.v20150421-1508
13408,1.14.0.v20150421-1508
20828,1.14.0.v201604211500
17781,1.14.0.v20150421-1508
18472,1.14.0.v20150421-1508
17832,1.27.0.v20221112-0806
7857,1.14.0.v20150421-1508
20108,1.27.0.v20201111-1638
21564,1.27.0.v20221112-0806
677,1.14.0.v20150421-1508
4579,2.4.0
22720,1.14.0.v20150421-1508
5433,1.14.0.v20150421-1508
19271,1.14.0.v201505061500
16735,1.14.0.v20150421-1508
765,1.27.0.v20201111-1638
6401,1.27.0.v20221112-0806,1.33.0
6362,2.2.0
23007,1.14.0.v20150421-1508
2829,1.14.0.v20150421-1508
2828,1.14.0.v20150421-1508
19232,1.14.0.v20150421-1508
7119,1.27.0.v20221112-0806,1.33.0
15508,2.4.0
9122,2.4.0
2190,1.14.0.v20150421-1508
5479,1.14.0.v20150421-1508
9455,2.2.0
13526,1.14.0.v20150421-1508
10687,1.14.0.v20150421-1508
19278,1.14.0.v20150421-1508
20886,2.2.0
23673,2.4.0
11340,1.14.0.v20150421-1508
11341,1.14.0.v20150421-1508
7845,1.14.0.v20150421-1508
23419,1.27.0.v20221112-0806
9345,1.14.0.v20150421-1508
18521,1.14.0.v20150421-1508
20849,1.14.0.v20150421-1508
17819,1.27.0.v20221112-0806
2239,2.2.0
16307,1.14.0.v20150421-1508
8686,2.4.0
18525,1.14.0.v20150421-1508
20741,2.3.0
13451,1.14.0.v20150421-1508
16363,1.14.0.v20150421-1508
10727,1.14.0.v20150421-1508
17830,1.14.0.v20150421-1508
5392,1.27.0.v20201111-1638
13469,2.0.0,1.27.0.v20221112-0806,1.33.0
21586,1.14.0.v20150421-1508
17002,2.3.0
20738,2.4.0
7102,1.14.0.v20150421-1508
19269,1.14.0.v201604211500
11884,1.14.0.v20150421-1508
2174,2.2.0
7111,1.14.0.v20150421-1508
2175,2.2.0
2178,2.2.0
13424,1.14.0.v20150421-1508
14778,1.14.0.v20150421-1508
10706,1.14.0.v20150421-1508
12027,1.14.0.v201604211500
6328,2.2.0
16335,1.14.0.v20150421-1508
6330,2.2.0
20953,2.4.0
3690,1.14.0.v20150421-1508
8623,1.14.0.v20150421-1508
